/**
 * @version 1.1 2004-06-1
 * @author Gonzalo Ojeda 9821018-0
 */

import java.awt.*;
import javax.swing.*;

/**
 * Esta clase corresponde a la clase base de la presente tarea, la que define 
 * al JFrame de trabajo, el cual a su vez contendra un JPanel con los botones 
 * de figuras y operaciones y otro JPanel donde se dibujaran las figuras 
 * (elipses, rectangulos y lineas).
 */
public class Editor 
{  
  /**
   * Funcin <b>Main</b> de todo el programa, la encargada de crear el JFrame
   * principal y setear ciertos parametros, en este caso se tiene que al 
   * cerrar la ventana activa se salga del programa, se le pone <i>Tarea 3
   * </i> como titulo a la ventana del programa y se muestra el JFrame,
   * respectivamente.
   * @param args <I>no usado en esta tarea</I>
   */
   public static void main(String[] args)
   {  
   
      EditorFrame frame = new EditorFrame();
      frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
      frame.setTitle("Tarea N3");
      frame.show();  
   }
}
